Modify Advanced Insights

Modify configuration.

The ability to use the modify feature is supported in version 2.1.0 and later.

The following configurations can be modified for the Advanced Insights deployment. SSL Certificate.

Last updated